## icecat-38.4.0-gnu1.tar.bz2

=== testing/web-platform/tests/conformance-checkers/html/Makefile ===
PYTHON=python
PYTHONFLAGS=
META_EXTENSIONS=http://help.whatwg.org/extensions/meta-name/
CURL=curl
CURLFLAGS=
PYTHON=python
PYTHONFLAGS=

.PHONY: ins-del-datetime .FORCE

all: ins-del-datetime tools/meta-extensions elements/meta/names-registered-isvalid.html

ins-del-datetime: tools/ins-del-datetime.py
	$(PYTHON) $(PYTHONFLAGS) $<

tools/meta-extensions: .FORCE
	$(CURL) $(CURLFLAGS) $(META_EXTENSIONS) > $@

elements/meta/names-registered-isvalid.html: .FORCE
	$(PYTHON) $(PYTHONFLAGS) tools/meta-name.py

=== debian/changelog ===
icecat (38.4.0-gnu1) stable; urgency=medium

  * Converted into IceCat (http://www.gnu.org/software/gnuzilla/)

 -- Ruben Rodriguez <ruben@gnu.org>  Sat, 28 Nov 2015 13:51:26 -0600

firefox (38.0+build3-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_38_0_BUILD3)
    - see USN-2602-1

  * Refresh patches
    - update debian/patches/ubuntu-bookmarks.patch
    - update debian/patches/unity-menubar.patch
  * Drop patches fixed upstream
    - remove debian/patches/add-non-skia-fallback.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 06 May 2015 14:54:39 +0100

firefox (37.0.2+build1-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_37_0_2_BUILD1)
    - see USN-2571-1

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 17 Apr 2015 17:58:25 +0100

firefox (37.0.1+build1-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_37_0_1_BUILD1)
    - see USN-2557-1

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 03 Apr 2015 14:40:25 +0100

firefox (37.0+build2-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_37_0_BUILD2)
    - see USN-2550-1

  * Refresh patches
    - update debian/patches/unity-menubar.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 28 Mar 2015 21:48:21 +0000

firefox (36.0.4+build1-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_36_0_4_BUILD1)
    - see USN-2538-1

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 20 Mar 2015 12:51:15 +0000

firefox (36.0.1+build2-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_36_0_1_BUILD2)
    - see LP: #1429115
    - revert removal of the deprecated -remote command line option, as some
      older software (eg, Python 2.7's webbrowser module) still depends on it
      (LP: #1425972)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 06 Mar 2015 12:44:25 +0000

firefox (36.0+build2-0ubuntu0.14.04.4) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_36_0_BUILD2)
    - see USN-2505-1

  * Refresh patches
    - update debian/patches/unity-menubar.patch
    - update debian/patches/ubuntu-ua-string-changes.patch
    - update debian/patches/dont-include-hyphenation-patterns.patch
    - update debian/patches/dont-override-general-useragent-locale.patch
  * Don't clone the nightly profile from the default profile at startup
    - update debian/firefox.sh.in
  * Don't use --with-app-basename to create the co-installable nightly build
    as it's not useful anymore, and changing the application name to
    "Firefox-Trunk" has always been problematic for code / addons that check
    the appname. Continue to use --with-app-name as before (which just changes
    the install name and the remoting name), and add a patch to introduce
    --with-app-profile, which allows us to change the profile location
    - update debian/build/rules.mk
    - update debian/build/config.mk
    - update debian/config/mozconfig.in
    - update debian/rules
    - add debian/patches/support-coinstallable-trunk-build.patch
    - add debian/patches/set-prgname-to-remoting-name.patch
    - update debian/patches/series
  * Install the gmp-clearkey directory
  * Add Google OAuth ID so contact import for Hello works (LP: #1401402)
  * Add Uzbek language pack
  * Add patch from Bugzilla to implement non-Skia fallback for unaccelerated
    rendering of 3D transforms to fix a build failure on platforms where Skia
    is not supported
    - add debian/patches/add-non-skia-fallback.patch
    - update debian/patches/series
  * Backport patch to fix a build failure in IonMonkey on platforms without
    a codegen
    - add debian/patches/fix-ion-ftbfs.patch
    - update debian/patches/series
  * Backport patch to fix a build failure in some unified builds
    - add debian/patches/fix-unified-ftbfs.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 23 Feb 2015 14:03:16 +0000

firefox (35.0.1+build1-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_35_0_1_BUILD1)
    - see USN-2458-3

 -- Chris Coulson <chris.coulson@canonical.com>  Sun, 25 Jan 2015 21:59:09 +0000

firefox (35.0+build3-0ubuntu0.14.04.2) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_35_0_BUILD3)
    - see USN-2458-1

  * Refresh patches
    - update debian/patches/unity-menubar.patch
  * Disable all of the testsuite related patches and don't install anything
    in to the testsuite package for now. The patches have all bit-rotted,
    we're not running any tests and nobody is driving that anymore
  * Don't do unified builds unconditionally on i386, as they don't crash
    anymore
  * Disable Kashubian language pack
  * Add debian/patches/ubuntu-search-defaults.patch to set the default
    search engines. This is a temporary patch (these defaults will eventually
    go in to distribution.ini). Fixes LP: #1398174
  * Don't hardcode -mfloat-abi=softfp in libvpx
    - add debian/patches/dont-hardcode-softfp-on-armhf.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 09 Jan 2015 21:27:16 +0000

firefox (34.0+build2-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_34_0_BUILD2)
    - see USN-2424-1

  [ Chris Coulson <chris.coulson@canonical.com> ]
  * Remove the upstream duckduckgo search plugin from the language packs -
    we have our own already
  * Fix the webapprt locale extension symlinks
  * Refresh patches
    - update debian/patches/allow-lockPref-everywhere.patch
    - update debian/patches/dont-override-general-useragent-locale.patch
  * Get rid of disable-failing-python-tests.patch for now, at least until we
    are running unit tests again


=== xulrunner/installer/debian/control ===
Source: xulrunner
Section: user/network
Priority: extra
Maintainer: Mobile Feedback <mobile-feedback@mozilla.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: xulrunner
Architecture: any
Depends: ${shlibs:Depends}
Description: Web and JavaScript engine used by the IceCat Web browser
 The GNU runtime is the modern browser engine, also known as "Gecko," that powers IceCat and can be embedded by other applications
XB-Maemo-Display-Name: GNU Runtime
XB-Maemo-Icon-26:
 MB5!.1PT*&@H````-24A$4@```!H````:"`8```"I2DS.````"7!(67,```L3
 M```+$P$`FIP8```%;$E$051(B:667XQ4U1W'/_>>>V?NG=F9V3^S_W%9<'#!
 M/Q1;NQ:EQH@:T2"EH>&A34R;]$U?Q%9-VH:41BUJFV"-B<8'^Z!-VP=E?37&
 M5=18L"SACVMVH<M.9W>8V9G9N7-G[O_3AP6$LD"$;W*3<T_R^W[.]Y=S3@Z<
 ME90H_)\DE\Y=J]3SHW_\1)6O#FV2NVD'D*\,W<T;JWK.0W>3OA[012N68]LW
 MD1W^!8?W_XGANQ^C5?V$(V/_8L.VGU.:.JG\\M@[UPK2SD/V#=U,K=QDW;TF
 M#S_[&HZC4,^O9_T6'84VWO[PI]>32/MFV.URZ^;G273UT7^7`3&)#%*!TM"U
 MS]ZHTC?\B/SUD7\J>\E?,TC^'4%LA4?DS\O^V]<H<L!I.6`:,5S[:#B^T)?1
 M\MJZ>]YF8:GLB3@/WIQ!,U1F9AH<V]VX&DB1N]'HS6WFN]L>8>"V`6(=O;)S
 M8]O<?"!E%/+ZFZ_R_'-[U;4CZTX6NA_8;VZX_X>IWO3W4\,]W;II4CE3MZJS
 M9R9JIPICSOBQ,4Z_4+U<HH@H?H"W7CY`@,&NEUY1>M;?GFBC^=2NWR-434HU
 M;OY@\]:'8OTW;3]N&@RM74ER1195Z!0S1E^QS5B3CZL[BHJ<L$_L^1T'?[O_
 MDD07_LCQQW]$;M-3M&JEL8EJ[M$?/QN"2*OI[-"JW(AX[&<[J:174NK(D<T-
 M(F*"N>EYBJ<7*)VI4%EHL'!ZWG7R\[_AT)Z7+O06YR%_&>PBU;V#RLE]%/]S
 M5/A6YK7WIP+1WCLJA"Z:C44*E1H=]SZ*TMF-D=31@?J9&E:Q@EVW<2IUM$Q"
 M\U8/W1>MW9)GXMW#Y_R_.;!6(^+SO[VH;/[K%XN'QJ>/C7VR+]CVAY1^XRVJ
 M%A?(9`IO=`MS'8-XAH[M!5B-%JUZ`]_U20UT0;-%Z_@I8J&OJ<.]S['QF=RR
 MK;M(]^S=R<8-[PA148S\89*WW$GVUN^1T049324I)-;D?VG,E:F7+%+?N9'%
 M:I7J=!&W+TLSE<;Y^."?>>^))R].=+%4#+&3,%1"LX?6Z`[\U`W87\]0*Y2H
 MN1YU)\0UX]A^2*0+HJ2!.;*2MM4K$%T91,M%B2>VPM;LN5VWC+9T0>P.K!;,
 M%8AL"RN10$G$"7K:(1G#C1N8G2F2=XP02/!5B=-R\<(63!>1PH!(K"*W)L<4
 MY>5!;4X/]<5V)AM0KX(J"!(F]722T/.(!KHQLYTT58FN0A!&1&Z(W_+P\B6\
 M`U_BZW%D6U805FX`/E\>%/D&MB/(SX,:@6&"ZQ`T&MC51?SV#*X21Q,0DZ`&
 M+J$?X9>K^">F""HE@DH-?!>D;5R^=:%E4;-<'#N!],#WH!D#31`,KB!038)\
 M$5W5<%4)00"A@CST;[P3D_BVA73J$'J`6[\\R)THXVS,T[ZJ`]\#Q8;:/&@Z
 M%(`C<;QL%X$O(!T#1<!"!8X>)5I<`,^&R`.$!<Q<83-0I5[X"*7S-M(IJ!6@
 M50-A@&-#N0"#JXFZ^J&B@YF&\@($$AP+\``)A!,P>Q(NN!DN;9_2Q._8CB\,
 M(@]:<Q#Y$#H0^-!8A,(T%&?`5T#)0*B"-7T6I$CP_PBS!ZX,HEP@3/3C)D:)
 MXA"5(*Q!%"Y]01-D"%*'P`17!3L`KP'2!J(/8'8/>,VK@(A@]CBH:PGM'+)\
 M=EH#G*55JQF(C8"O@]T`IP&1!()).+4+ZE^=,[L2"&`1YKZ$L!=J-X&B0AIH
 M`C;(&O@.!&6(3H.<!N8_A9E?06W\*M[+:A!23T/J('2UH$TNG2!#0DI".H#,
 M)&1>!-8M9_!MWFTQB*V&Q"AX(V`,@-3`*X*<`O\@^">6HEX?Z$*90/QLO<]2
 :+Z,K%?P/&D=O=_6]@+\`````245.1*Y"8((`
 `
